import os

# The name associated with your GPG key that Launchpad knows about.
os.environ['DEBFULLNAME'] = "Michael Rooney (PPA)"

# Where the results of running this script will be placed.
PKGROOT = os.path.join(os.path.dirname(__file__), "packaging")

# If you say "package.py foo 1.0", you must have bzr branch at CODEROOT/foo-1.0
CODEROOT = "~/Code"

# The list of available PPAs that you can specify on the command-line.
PPAS = {
    "dev": "mrooney/wxbanker-testing",
    "stable": "mrooney/ppa",
    "users": "wxbanker-users/ppa",
    "eart": "elementaryart/ppa",
    "edesktop": "elementaryart/elementarydesktop",
}
# The distributions it will be uploaded to for each ppa.

DISTS = {
    #"10.04": "lucid",
    "9.10": "karmic",
    "9.04": "jaunty",
    "8.10": "intrepid",
    "8.04": "hardy",
}
